body {
border: 0pt none ;
margin: 0pt;
padding: 0pt;
background: #C93C90 url('404/back_404.gif') repeat-x scroll 0px 460px; 
}

.content { 
background: rgb(255, 251, 229) none repeat scroll 0% 0%; 
}

.powered {
position: absolute; 
font-size: 10px; 
font-family: sans-serif; 
bottom: 5px; 
right: 5px; 
color: #fff; 
}

.powered a { 
color: #ffef40; 
text-decoration:none;
}

.powered a:hover{ 
text-decoration:underline;
}

